/* app-hero */

.app-hero .prime__text {
  max-width: 606px;
}

/* app-s-1 */
/* app-s-2 */
/* app-s-3 */

.app-s-3 .overlay-list {
  padding: 20px;
}

/* app-s-4 */

.app-s-4 th {
  width: 50%;
}

.app-s-4 .app {
  gap: 20px;
}

.app-s-4 .app__item {
  width: calc(50% - 10px);
}

.app-s-4 .app .app__item:last-child::before {
  display: none;
}

/* app-s-5 */
/* app-s-6 */
/* app-s-7 */
/* app-s-8 */

.app-s-8 .overlay-list {
  padding: 20px;
}
